@Black_Fire

Где и что поменять в коде, чтобы предупреждения не было?

На странице сайта возникла надпись: Функция get_woocommerce_term_meta с версии 3.6 считается устаревшей! Используйте get_term_meta.

Какой код на какой в файлах сайта нужно изменить, чтобы исправить?
  • Вопрос задан
  • 30 просмотров
Пригласить эксперта
Ответы на вопрос 1
wppanda5
@wppanda5 Куратор тега WooСommerce
WordPress Mедведь
Надо угадать, что за сайт что за тема какая версия. Какие плагины и прочее?

Обновите все до крайних версий, и все само уйдет если тема до сих пор поддерживается, если нет, то сливаете ее себе и поиском по файлам производите замену одного на другое
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы